/* Icons - FontAwesome
----------------------------------- */

.fa.shortcode-icon {
	width: 3.5rem;
	opacity: .7;
	}

	
/* Icons - Healthwatch Service Types
--------------------------------------- 

a.services-icon {
	background-size:contain;
	background-repeat: no-repeat;
	}

#content a.services-icon {
	background-position: left top;
	display: block;
	text-indent: -9999px !important;
	width: 75px;
	height: 75px;
	}

.home #content a.services-icon {
	width: 40px;
	height: 40px;
	}

#sidebar a.services-icon {
	background-position: right top;
	background-size: 50px 50px;
	padding-right: 6rem;
	}
	
a.hospitals {
	background-image: url(../images/icons/colour/hospital.png);
	}

a.pharmacies {
	background-image: url(../images/icons/colour/pharmacy.png);
	}

a.care-homes {
	background-image: url(../images/icons/colour/care-home.png);
	}

a.social-care-organisations,
a.homecare-agencies {
	background-image: url(../images/icons/colour/social-care.png);
	}

a.opticians {
	background-image: url(../images/icons/colour/optician.png);
	}
	
a.dentists {
	background-image: url(../images/icons/colour/dentist.png);
	}
	
a.gps-and-health-centres,
a.gp-surgeries {
	background-image: url(../images/icons/colour/gp.png);
	}
	
a.hospitals-mental-health {
	background-image: url(../images/icons/colour/mental-health.png);
	}


a.out-of-hours-or-emergency-care {
	background-image: url(../images/icons/colour/emergency.png);
	}

a.other {
	background-image: url(../images/icons/colour/other.png);
	}
	
	*/